@charset "utf-8";


.hd-search dt {
	width: calc(100% - 55px);
	border: 1px solid #ccc;
}
.hd-search dt input {	
	width: 100%;
	border: none;
}
.hd-search dd {
	padding: 0;
	width: 55px;
	background: #036646;
	text-align: center;
	color: #fff;
}
.pc-nav ul li {
	width: 25%;
}
.cmn-info-list dt.ttl-cmn04 {
	position: relative;
	margin: 0 0 20px;
	padding: 10px 20px;
	background: #e9f6fc;
	border-left: 8px solid #29abe2;
	border-bottom: none;
	font-size: 1.125rem;
	font-weight: bold;
}

/*	TOP 	*/
.top-news-date {
    position: absolute;
    left: 0;
    width: 85px;
} 

/*	Academics		*/
.bg-academics01 {
	position: relative;
	padding: 100px 0;
	background: url(../agricultural/images/img_main01.png) no-repeat center center;
	background-size: cover;
	color: #fff;
}
.bg-academics02 {
	position: relative;
	padding: 100px 0;
	background: url(../graduate-school/images/img_main01.png) no-repeat center center;
	background-size: cover;
	color: #fff;
}
.bg-academics03 {
	position: relative;
	padding: 100px 0;
	background: url(../international-exchange/images/bg_international-exchange01.jpg) no-repeat center center;
	background-size: cover;
	color: #fff;
}
.bg-academics01:before,
.bg-academics02:before,
.bg-academics03:before {
	display: block;
	content:"";
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.65);
}
.panel h2 {
	position: relative;
	padding-right: 55px;
	color: #29abe2;
	cursor: pointer;
}
.panel h2:before{
	display: block;
	content: "";
	position: absolute;
	right: 15px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 25px;
	height: 25px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #29abe2;
}
.panel h2:after{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 26px;
	width: 10px;
	height: 10px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(135deg) translateY(-50%);
	transform: rotate(135deg) translateY(-50%);
	margin-top: -10px;
}
.panel h2.active:after{
	top: 50%;
	right: 19px;
	-webkit-transform: rotate(-45deg) translateY(-50%);
	transform: rotate(-45deg) translateY(-50%);
	margin-top: 0px;
}
.open-box .cmn-layout-ph01  {
	padding: 10px;
	max-width: 270px;
	background: #e9f6fc;
}
.open-box .cmn-layout-ph01.w32px {
	max-width: 320px;
}
.open-box .cmn-layout-ph01.w32px img {
	width: 50%;
}
.open-box .cmn-layout-ph01 p {
	margin: 0 0 10px;
	font-size: 0.625rem;
}
.open-box .cmn-layout-ph01 p:last-child {
	margin: 0;
}
.open-box .cmn-layout-about ol {
	margin: 0 0 1.5em;	
}

@media screen and (max-width:760px) {
.tbl-scroll div:before,
.tbl-teacher div:before {
	content: "* horizontal scroll >";
}
}